1. Ratatapa

    OP Ratatapa GBAtemp Fan
    Member

    Joined:
    Aug 3, 2015
    Messages:
    361
    Country:
    Canada
    First of all i'm sure this has been answered ALOT already, there is just so many informations so i prefer asking.

    Please not that I have a N3DS Sysnand 9,2 and Emunand 9.5 NA version

    I have FBI installed and I can install .CIA np (for now)

    Here's my questions

    1) I have Mario Kart 7 and it says I need to update to play online, That means I need to find a .cia of the latest version right? I cannot update it automaticly from the game by pressing Y?

    2)) With EU region free games, I cannot play with USA people right? I would need to find the USA version of the CIA?

    3) I'm having issue with my Hans (giving me a yellow screen) so I wanna know if there is another way to play games that requires a Higher FW, exemple Triforce Heroes require a 9.9 FW it seems. But with hans not working for me I cannot use the FW spoofer from it, any other way to make it work?

    Once again thanks all
     
  2. JershXL

    JershXL Advanced Member
    Newcomer

    Joined:
    Dec 6, 2015
    Messages:
    82
    Country:
    United States
    1.) Yes, you need to find an updated .cia
    2.) I'm not sure on that one, there are region free patched roms, don't know how or if online play would work with them though.
    3.) Other than getting a cryptofixed version, no, not w/o HANS (at least that I know of)
     
Draft saved Draft deleted
Loading...

Hide similar threads Similar threads with keywords - understand, install, Emunand